QGIS Plugin Site - Bug report #16479
"None" results in plugin search results on Django site
2017-04-28 05:10 AM - Tom Chadwin

Status: Open
Priority: Low
Assignee:

Category: Website
Pull Request or Patch supplied:
Description

See, for example:

http://plugins.qgis.org/search/?g=selection

Various results come back as "None", which link back to the search results page you are already on.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi
- Regression? set to No
- Easy fix? set to No

#2 - 2017-09-22 09:53 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#4 - 2019-03-11 03:33 PM - Tom Chadwin

Still valid: since it's an issue with the QGIS plugins website, not QGIS itself, it's not affected by the 2>3 version change. Perhaps | wasn't right to report it

here - does the Django app have its own issue tracker?

#5 - 2019-03-11 03:51 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Project changed from QGIS Application to QGIS Plugin Site
- Description updated

- Category changed from Unknown to Website
